main {
    background-color: rgb(247, 246, 255);
}
body {
    background-color: rgb(247, 246, 255);
}

#poopins {
    font-family: "Poppins";
    font-size: 20px;
}

h3 {
    color: rgb(78, 78, 78);
}

.box {
    background: #ffffff;
    background: linear-gradient(324deg, rgba(255, 254, 254, 1) 0%, #ffffff 31%);
    border-radius: 100px;
    width: 47px;
    height: 47px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.box img {
    margin-top: 10px;
    width: 37px;
    height: 37px;
    margin: 5px;
}

.text-center {
    margin-top: 5px; /* Sesuaikan margin sesuai kebutuhan */
}

.footer {
    width: 100%;
    height: 150px;
    background-color: #3859e0;
    text-align: center;
    margin-top: 20px;
    border-radius: 80% 80% 0 0 / 50px;
    position: relative;
    z-index: 1;
}

#title-footer {
    color: white;
    margin-top: 50px;
    font-size: 15px;
    font-family: "poppins", cursive;
}

#sosmed {
    width: 30px;
    height: 30px;
    margin: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 17px;
    margin-top: 5px;
}

a:hover {
    color: white;
}
